<div #mapArea style="width: 100%; height: 100%; display: block; position: relative">

  <!-- 범례 -->
  <div id="legend" class="ddp-layout-remark" style="position:absolute; bottom:20px; right:20px; z-index:3;" *ngIf="uiOption.legend.showName">
  </div>
  <!-- //범례 -->

</div>
<!-- tooltip -->
<div id="popup"><div id="popup-contents"></div></div>
